apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: my-first-web
  description: First web application to do some work
  links:
    - url: https://www.bbc.co.uk
      title: Admin Dashboard
      icon: dashboard
      type: admin-dashboard
spec:
  type: website
  lifecycle: production
  owner: web-relations-team
  system: system1
